#sp-section-1 {
  background: url('../images/headers/header_newbuilding_overlay.png') no-repeat center center fixed;
  -webkit-background-size: cover;
}

#sp-footer {
  margin-top: 10px;
}

.docman_download__button {
  background-color: #D3B674;
  border-radius: 2px;
  color: #00417A;
}

.docman_download__button:hover {
  background-color: #00417A;  
  color: #D3B674;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-size: 15px !important;
}